Audigy2 ZS kein 7.1?

Pepper

Newbie
Registriert
Feb. 2004
Beiträge
4
Hallo!

Ich habe folgendes Problem!
Habe eine Audigy2 ZS und Creative Inspire T7700 Boxen.
Ich kann über die Creative Software keine 7.1 Boxen auswählen das höchste ist 5.1! Woran kann das liegen?
Auch in den Windows einstellungen ist das höchste 5.1!
Wäre für jede Hilfe dankbar!
Habe alle Treiber und updates für die Soundkarte schon installiert aber ohne Erfolg!
Habe auch schon sämtliche einstellungen in der Creativesoftware ausprobiert bekomme es aber nicht hin!
Mein System:

P4 3.06
Asus P4s8x-x
1536 mb ddr
Windows 2000 SP4
 
HI!

Mach doch mal Treiber und Softwareupdate!!!
Habe dieselbe Karte und soviel ich weiss gibs dafür auch updates.

Gruss
 
Hi,

in den Lautsprechereinstellungen geht es.
Wenn nicht, solltest du den Treiber neu installieren.

Gruß
 
sieht aus wie ein treiber problem
einfach mal die neusten installieren

und willkommen im forum :)
 
Hallo!

Erstmal Danke für die Antworten,aber genau das ist das problem!
Ich habe die Treiber schon neu installiert und sämtliche updates runtergeladen aber ohne Erfolg nach wie vor kann ich kein 7.1 auswählen weder in den Creative Boxeneinstellungen noch in den Windowseinstellungen!
Bin echt am Verzweifeln!
Meine alte Onboard-Soundkarte ist deaktiviert und sämtliche alten Soundtreiber sind deinstalliert,die registrieungseintrtäge der alten Treiber sind auch gelöscht!
Und wenn ich auf der Creativeseite auf Autoupdate gehe, sagt es mir das alle Treiber auf meinem System auf dem neuesten stand sind und keine Aktualisierungen möglich sind!

Danke übrigens für die Herzliche Aufnahme :)
 
Zuletzt bearbeitet:
Hi Pepper,

deinstalliere Software und Treiber. Starte die Kiste neu und versuche es nochmals. Ich glaube kaum, daß die ZS kaputt ist.

Gruß
 
Also normalerweise sollte es gehen, dass du im Lautsprecherassistenten im "Pull-down-menü" 7.1 anwählen kannst und somit auch kalibrieren kannst. Ich kann mir nicht vorstellen dass es bei dir nicht der Fall ist. Wenn doch dann lade doch einfach mal einen Screenshot hoch.
Ich schließe mich den Leuten vor mir an und wuerde auch eine neuinstallation der Software vorschlagen.




:n8:
 
ganz einfach win 2000 kann 7.1 net !!
 

Anhänge

  • gucks du.zip
    94,1 KB · Aufrufe: 444
Kann und will es nicht beschwören, meine aber, dass ich das in einer Gamestar oder PCG Hardware gelesen habe.

Türülü
 
steff du hast recht win 200 untersützt defenitiv nicht eax (nur durch emulierung ) und 7.1 nicht weil win 2000 der kernel codec fehlt und der is zurzeit nut bei allen win xp versionen und win 2003 server versionen dabei !
 
Hi,

laut Creativ ist bei W2K SP3, oder besser, Pflicht. Dann wird es auch unterstützt.

Gruß
 
Hallo!

Das Thema hat sich Erledigt!
Habe euren Rat umgesetzt und sämtliche Software deinstalliert!
Nach einer Neuinstallation der gesamten Software konnte ich ohne Probleme 7.1 auswählen!
Tja weiss gar nicht wie ich euch Danken soll,auf so etwas simples wär ich garnicht gekommen,war ja schon kurz davor die Karte umzutauschen!
Also danke Nochmal für eure Hilfe! :D

Bis bald!
 
Zurück
Oben